{
  "template_path": "./cache/后评估报告模板.docx",
  "metric_config_list": [
    {
      "metric_code": "ks",
      "metric_func": "MetricBySqlGeneral",
      "sql": "select * from test.t1"
    },
    {
      "metric_code": "auc",
      "metric_func": "MetricBySqlGeneral",
      "sql": "select * from test.t1 where date>{{date-1}}"
    }
  ]
}